var xmlhttp;
function ajaxcreate(){
   try { 
　　xmlhttp = new ActiveXObject("Msxml2.XMLHTTP"); 
　} catch (e) { 
　　try { 
　　　xmlhttp = new ActiveXObject("Microsoft.XMLHTTP"); 
　　} catch (E) { 
　　　xmlhttp = false; 
　　} 
　}
　if (!xmlhttp && typeof XMLHttpRequest!='undefined') { 
　　xmlhttp = new XMLHttpRequest(); 
　} 
}

function changestate(webid){
	 ajaxcreate();
	 var url="webtradestate.aspx?webid="+webid+"&rnd="+Math.random();
	 
	 xmlhttp.onreadystatechange=msgchange;
     xmlhttp.open("GET",url,true);
     xmlhttp.send(null);
	}
	
function msgchange(){
   if(xmlhttp.readyState==4){
      if(xmlhttp.status==200){	
	        if(xmlhttp.responseText==0){
				alert("更新出错，请重新修改")	
			}
		}
   }
}

function disshow1(obj,table){
	values=obj.value;
	trs=document.getElementById(table);
	if(values=="-"){
		
			trs.style.cssText="display:none";
			obj.value='+'
		}else if(values=="+"){
		
			trs.style.cssText="width:100%";
			obj.value='-'
		
	}
}